EKNO YUAG - Bug #3717

Report Absence Photo - Ditambahkan Query Filter CompanylD

07/08/2025 09:56 AM - Mr lkmal

Status: User Test Start date: 07/08/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba yomma,

Mohon bantuannya. Saya telah menambahkan satu filter parameter baru untuk pada tabel PCMEPRPTSELECTION, yaitu

CompanyID. Namun, sepertinya ada yang perlu disesuaikan pada query nya agar ketika generate report tidak muncul error.

Menuld: PRPTTMABSENCEPHOTO
ReportID: PRPTTMABSENCEPHOTO

Terima kasih,
Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 07/08/2025 09:59 AM - Mr Ikmal

- Status changed from New to Assigned

#2 - 07/08/2025 10:28 AM - Tri Rizgiaty
- File PRPTTMABSENCEPHOTO.rd| added
- File PRPTTMABSENCEPHOTO_202507081021.sql added

- Status changed from Assigned to Developing

Fixing :

1. Execute SP terlampir
2. Deploy rdl terlampir

#3 - 07/08/2025 10:28 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqgiaty to Mr Ikmal

#4 - 07/08/2025 10:38 AM - Mr lkmal
- Status changed from QA Test to User Test

Oke thank you mba, sudah jalan filter nya

Files

Screenshot 2025-07-08 094459.png 366 KB 07/08/2025 Mr [kmal
PRPTTMABSENCEPHOTO.rdl 41.3 KB 07/08/2025 Tri Rizqgiaty
PRPTTMABSENCEPHOTO_202507081021.sql 2.79 KB 07/08/2025 Tri Rizqgiaty
